Add a template version validator

1 vote

Add a template version validator

Woocommerce updates let you know when your theme or other plugins are using out of date templates for woocommerce – this would also be extremely useful for WC Vendors and Pro as currently, I have to rummage through my files to figure out if any changes customized templates have been updated and they are spread across my theme and a plugin that interfaces with it.
Planned stockabl shared this idea

Leave a Comment

Powered by Simple feature Requests

Are you ready?

Building marketplaces is the best new business opportunity right now. We have the tools to get you started. All you have to do is start!

This website uses cookies to ensure you get the best experience on our website.